Novel-Robot

Prerequisites

Novel-Robot declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode::Locale0Encode-Locale-1.03125.00
JSON0JSON-2.90131.25
Moo0Moo-1.004002131.25
Novel::Robot::Browser0Novel-Robot-Browser-0.14112.50
Novel::Robot::Packer0Novel-Robot-Packer-0.14109.38
Novel::Robot::Parser0Novel-Robot-Parser-0.16106.25
Term::Menus0Term-Menus-2.54128.13

Novel-Robot declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375